Bug 258921 - Don't OnlyShowIn
Don't OnlyShowIn
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-27 22:30 EDT by Matthias Clasen
Modified: 2014-06-18 05:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 00:00:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-08-27 22:30:23 EDT
There have recently been some complaints about the amount of
OnlyShowIn=GNOME; in our desktop files. gnome-system-monitor is really just
an application and has no strong reason to be restricted in that way.

Note You need to log in before you can comment on or make changes to this bug.